Download it now!
Bug 47717 - Paragraph border visible through an image
Summary: Paragraph border visible through an image
Status: CLOSED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.5.2 RC1
Hardware: Other Linux (All)
: medium major
Assignee: Michael Stahl (CIB)
URL:
Whiteboard: target:3.6.0 target:3.5.3
Keywords: regression
Depends on:
Blocks: mab3.5 44768
  Show dependency treegraph
 
Reported: 2012-03-22 06:44 UTC by Cor Nouws
Modified: 2012-04-26 08:11 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
document showing the problem (21.96 KB, application/vnd.oasis.opendocument.text)
2012-03-22 06:46 UTC, Cor Nouws
Details
screenshots in 352rc1, 351, 350, 346 (152.70 KB, image/png)
2012-03-22 06:49 UTC, Cor Nouws
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Cor Nouws 2012-03-22 06:44:47 UTC
- Paragraph Heading 1, with border 
- And an image, anchored to paragraph and using page wrap, over the paragraph
> Border is shown though/above the image

I'll attach a sample document + a image with screenshots
Comment 1 Cor Nouws 2012-03-22 06:46:14 UTC
Created attachment 58867 [details]
document showing the problem
Comment 2 Cor Nouws 2012-03-22 06:49:23 UTC
Created attachment 58868 [details]
screenshots in 352rc1, 351, 350, 346
Comment 3 sasha.libreoffice 2012-03-22 06:58:02 UTC
Thanks for bugreport
May be related:
Bug 45562 - Writer FORMATTING: drawing objects over text with borders appears wrong (regression after 3.3.4)
Comment 4 Michael Stahl (CIB) 2012-03-23 09:50:42 UTC
regression introduced by my fix for bug 42750.

hopefully fixed on master now, thanks Cor for finding it quickly.

http://cgit.freedesktop.org/libreoffice/core/commit/?id=1024c172a5bfb3d85a86fcf7a046aa2b03950edd
Comment 5 Cor Nouws 2012-04-15 14:53:46 UTC
The bug is indeed resolved in master from 2012-04-10
thanks for fixing so fast :-)